@charset "utf-8";

@media (min-width: 640px) {
    .sm\:justify-center {
         justify-content: normal !important;
    }
}

.bg-gray-100 {
    background-color: #fff !important;
}

.shadow-md {
    --tw-shadow: none !important;
    --tw-shadow-colored: none !important;
    box-shadow: none !important;
}

.min-h-screen {
    min-height: 0 !important;
}

.h-20 {
    height: 0 !important;
}

@media (min-width: 640px) {
    .sm\:max-w-md {
        max-width: 40rem  !important;
    }
}

.text-sm {
    font-size: 1rem !important;
    line-height: 2rem !important;;
}

.text-xs {
    font-size: 1rem !important;
}

.font-sans {
    font-family: 'Noto Sans JP', sans-serif !important;;
}
